      subroutine calt72(temp,dtype72,rate)
c
c   Takes coefficients in data type 72 and returns capture rates
c   (in s^-1) for DR through satellite levels considered explicitly.
c      author: M. Bautista
c
       implicit none
c
      integer nptmpdim
      parameter (nptmpdim=200000)
c
       real dtype72(nptmpdim),temp,rate,dele,s
c
       dele=dtype72(2)
       s=4.141292e-22/(temp**1.5)
       rate=s*exp(-dele/temp)*dtype72(1)*dtype72(3)/2.*.5
c
       return
       end
